NSCameraUsageDescription = "Нужен е достъп до камерата за сканиране на документи и правене на снимки и видео.";
NSFaceIDUsageDescription = "Нужно е Face ID /лицева идентификация/ за удостоверяване с помощта на разпознаване на лице.";
NSLocationAlwaysUsageDescription = "GPS се използва за откриване на нови снимки от албум на камера. Продължителното използване на GPS, работещ във фонов режим, може драстично да намали живота на батерията.";
NSPhotoLibraryUsageDescription = "Нужно е да има достъп до библиотеката със снимки, за да качвате снимки и видеоклипове във вашият облак.";
NSPhotoLibraryAddUsageDescription = "Нужно е да има достъп до библиотеката със снимки, за да качвате снимки и видеоклипове във вашият облак.";
NSMicrophoneUsageDescription = "Нужно е да има достъп до микрофона за създаване на гласови бележки.";
NSLocationWhenInUseUsageDescription = "GPS се използва за откриване на нови снимки в албума на камерата на заден план. Безполезно е да използвате GPS само докато използвате приложението.";
